addstaticobjecttogame(511,"igrkarti",61,9,"")
addstaticobjecttogame(512,"igrpole",0,0,"")

speciale_action(2,511)
speciale_action(2,512)

addstaticobjecttogame(501,"ComicsTexture131",0,0,"",0,0,706,519);--chel
addstaticobjecttogame(502,"ComicsTexture131",576,303,"",706,0,197,269);--ruletka

addstaticobjecttogame(507,"ComicsTexture131",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(508,"ComicsTexture131",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(509,"ComicsTexture131",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(510,"ComicsTexture131",0,0  ,"",489,90,1,1)-- chel_0_0




local a,b = 325,275

AddParticleToObject(509,"top_left")
MoveEmiter("top_left",a,b)
StartEmiter("top_left")

AddParticleToObject(507,"top_right")
MoveEmiter("top_right",1024-a,b)
StartEmiter("top_right")

AddParticleToObject(508,"bottom_right")
MoveEmiter("bottom_right",1024-a,768-b)
StartEmiter("bottom_right")

AddParticleToObject(510,"bottom_left")
MoveEmiter("bottom_left",a,768-b)
StartEmiter("bottom_left")

speciale_action(4,501)
speciale_action(4,502)
speciale_action(4,507)
speciale_action(4,508)
speciale_action(4,509)
speciale_action(4,510)
speciale_action(4,511)
speciale_action(4,512)
speciale_action(2,501)
speciale_action(2,502)

speciale_action(2,501,true,1.4)
speciale_action(2,502,true,1.4)

SaveGame()

StartTimer(timerID,3,"frame2")
StopEmiter("Hidden_16_1");

Block_Show_Cur(true)

local tmpGI = gameinput
gameinput = function() end
fMiniComics=true

function frame1()
  speciale_action(2,501,true,1.4)
  speciale_action(2,502,true,1.4)
  StartTimer(timerID,2,"frame2")
  

end

function frame2()
speciale_action(2,501,true,1.4)
speciale_action(2,511,true,1.4)
StartTimer(timerID,2,"frame3")
end;

function frame3()
speciale_action(2,511,true,1.4)
speciale_action(2,512,true,1.4)
StartTimer(timerID,2,"frame4")
end;

function frame4()
speciale_action(2,502,true,1.4)
    speciale_action(2,512,true,1.4)
  StartTimer(timerID,3,"frame6")
  StopEmiter("top_left",true)
  StopEmiter("top_right",true)
  StopEmiter("bottom_right",true)
  StopEmiter("bottom_left",true)
end;



function frame6()
  StartEmiter("Hidden_16_1");
  del_object_from_game(501)
  del_object_from_game(502)
  del_object_from_game(507)
  del_object_from_game(508)
  del_object_from_game(509)
  del_object_from_game(510)
  Block_Show_Cur(false)
  gameinput = tmpGI
  CreatePlashechka("668")
  fMiniComics=false
end